
.qw {
	font-family: 'Great Vibes', cursive;
}

.varycolor {
	font-size:12px;
	color:#990000;
}
ul {
	line-height:180%;
}
.emphasis {
	font-size:19px;
	font-family:meiryo;
	letter-spacing:3px;
	color:;
}
.aligncenter {
	font-size:25px;
	line-height:49px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}

.phonedisplayonly {
	display: none;
}
.pcdisplayonly {
	display: inline;
}
.normaltext {
	font-size: 90%;
	line-height: 150%;
}
.smalltext {
	font-size:11px;
	line-height:150%;
}
.heading {
    position: relative;
    padding: .3em 0 .2em 1em;
    border-bottom: 1px solid #d0111b;
    color: #d0111b;
	font-family: meiryo;
	letter-spacing: 4px;
	font-size:120%;
	font-weight:normal;
}

.heading::before {
    position: absolute;
    top: 0;
    left: .3em;
    transform: rotate(55deg);
    height: 11px;
    width: 12px;
    background: #d0111b;;
    content: '';
}

.heading::after {
    position: absolute;
    transform: rotate(15deg);
    top: .6em;
    left: 0;
    height: 8px;
    width: 8px;
    background: #d0111b;
    content: '';
}

.heading span {
	margin-left:10px;
	
	font-size:11px;
}

.heading_white {
    position: relative;
    padding: .3em 0 .2em 1em;
    border-bottom: 1px solid #fff;
    color: #fff;
	font-family: meiryo;
	letter-spacing: 4px;
	font-size:120%;
	font-weight:normal;

}

.heading_white::before {
    position: absolute;
    top: 0;
    left: .3em;
    transform: rotate(55deg);
    height: 11px;
    width: 12px;
    background: #fff;
    content: '';
}

.heading_white::after {
    position: absolute;
    transform: rotate(15deg);
    top: .6em;
    left: 0;
    height: 8px;
    width: 8px;
    background: #fff;
    content: '';
}
h2.main {
position: relative;
  display: inline-block;
  font-weight: normal;
  padding:0.25em 0.9em;
  text-decoration: none;
  color: white;
  background-color:#d0111b;
  border-radius: 0 15px 15px 0;
  border-radius: 15px 0 0 15px;
  transition: .4s;
  float: right;
  margin-bottom: 15px;
  position: fixed;
  /*top: 302px;*/
  top: 120px;
  right: 0px;
  z-index: 100;
  width: auto;
  font-size:16px;
  font-family: 'Great Vibes', cursive;
  border: 2px solid;
}
h2.main span {

	margin-left:30px;
	font-size:16px;
	font-weight:normal;
}

h3.main {
	font-size: 25px;
letter-spacing: 4px;
color:#d0111b ;
font-family:meiryo;
font-weight: normal;
background: url('../images/catchicon.png') no-repeat left center transparent;
padding-left: 47px;
padding-top:7px;
margin-top:33px;
}


h3.main span {
	margin-left:10px;
	font-size:13px;
	color: ;
	font-weight:normal;
	text-shadow:none;
}

h3.img1 {
	font-size: 25px;
letter-spacing: 4px;
color:#fff ;
font-family:meiryo;
font-weight: normal;
background: url('../images/img1.png') no-repeat left center transparent;
padding-left: 47px;
padding-top:7px;
margin-top:3px;
}


h3.img1 span {
	margin-left:10px;
	font-size:13px;
	color:white ;
	font-weight:normal;
	text-shadow:none;
}
.title {
	padding: .2em .7em;
  background-color: #d0111b;
  border-radius:33px;
  color:#fff;
  display: inline-block;
  border:1px solid ;

}

.title span {
	margin-left: 6px;
  border-radius: 33px;
  font-size: 11px;
  color: #fff;
  padding:2px;
  font-weight:normal;
  vertical-align: middle;
}
.maintitle {
	padding: .5em .75em;
  background-color:#fff;
  border-radius:33px;
  color:#d0111b;
  display: inline-block;
  border:1px solid #d0111b;
  font-size:18px;

}

.maintitle span {
	margin-left:10px;
	background-color:#d0111b;
	width:auto;
	border-radius:33px;
	padding:6px;
	font-size:11px;

	color:white;

	text-shadow:none;
}

.maintitle a {
	text-decoration:none;
	color:#1165ac;
}

.maintitle a:hover {
	text-decoration:underline;
}
h3.mm {
  position: relative;
  padding: 1em 1em 1em 2em;
  border-top: #d0111b solid 1px;
  font-family: meiryo;
}
h3.mm::after {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  border-top: 0px solid transparent;
  border-right: 50px solid transparent;
  border-left: 50px solid #d0111b;
border-bottom: 50px solid transparent;
}
h3.mm span {
	font-size:13px;
	margin-left:11px;
	color:red;
	font-weight:normal;
}
h4.main{
    	position:relative;
    	padding:9px;
    	padding-left:0px;
    	font-weight: bold;
    	font-size: 18px;
		margin:0px 10px 0px 10px;

    }
     
    h4.main:before{
    	content:''; 
    	height:15px; 
    	width: 100%;
    	display:block; 
    	position:absolute; 
    	top:18px; 
    	left:0px; 
    	background-color:#ccc;
    	filter:alpha(opacity=20);
    	-moz-opacity:0.20;
    	-khtml-opacity: 0.20;
    	opacity:0.20;
    	box-shadow: 0px 3px 3px 3px rgba(255,255,255, 0.3) inset;
    }

h4.main span {
	font-size:13px;
	margin-left:10px;
	font-weight:normal;
	color:#900;
}

h5.main {
	font-size: 14px;
	border-bottom: 1px dotted #aaa;
	padding: 4px;
	color: #990000;
	margin:20px 20px 0px 20px;
}
h4.topic {
	font-size: 14px;
	padding-left:5px;
	border-left: 10px solid black;
	line-height:90%;
}
.float-right {
	margin-left: 25px;
	margin-right:15px;
	float: right;
}
.float-left {
	margin-left: 15px;
	margin-right:55px;
	float: left;
}
h4.sub {
	
	margin-left:10px;
	font-size:13px;
}
.smallsize {
	font-size: 80%;
	line-height: 140%;
}


hr {
display: block;
clear: both;
border: none;
border-bottom: 3px dotted #BBC093;
padding-top: 20px;
margin-bottom:60px;
}


.column {
	
padding: 0px 20px 0px 20px;
width: 45%;
height: auto;
float: left;
margin: auto;
text-align:;
margin-bottom:40px;
	
}
.column img {
}
.column p {

	line-height:150%;
	

}
.column h4 {
	margin-bottom:0px;

}
.column h4 span {
	margin-left:8px;
	font-size:12px;
	font-weight:normal;

}
.column h5 {
	font-family:Georgia, "Times New Roman", Times, serif;
	border:1px solid #ccc;
	line-height:150%;
}


.column_design {
	
margin: 0px 15px 0px 15px;
width: 50%;
height: auto;
float: left;
text-align:left;
margin-bottom:50px;
margin:auto;
font-size:14px;
	
}

.column_design p {
	padding: 0px 15px 0px 15px;
	line-height:160%;
	margin-left:19px;
}
.column_design ul li {
	padding: 0px 25px 0px 0px;
}

.column_auto {
	vertical-align:top;
	padding:6px;
	width:auto;
	height:auto;
	float:left;
	margin-left:2px;
	margin-top:2px;
	padding-top:0px;
	
}	
.column_auto div.service {
	background-color:white; padding:9px; border-radius:4px; font-size:12px; width:210px; height:110px;
}
.column_auto div.service h4 {
	background-color:black; padding:3px; text-align:center; color:white; margin:0px; border-radius:4px;
}
.column_threedivide {
	vertical-align:top;
	padding:3px;
	width:32%;
	height:auto;
	float:left;
	margin-left:2px;
	margin-top:2px;
	padding-top:0px;
	text-align:center;
}
.column_threedivide h4 {
	margin-top:5px;
}
.column_threedivide p {
	text-align:left;
	font-size:90%;
	padding:0px 15px;
}


.catchcopy {
  color: #bbb;
  font-size: 22px;
  letter-spacing: 4px;
  font-family: meiryo;
  text-shadow: -1px -1px 1px #fff, 1px 1px 1px #000;
  background: url('../images/hatoicon.png') no-repeat scroll left top transparent;
  padding-left: 53px;
  margin-top: ;
  line-height:33px;
}





.youtube {
	float:left;
	margin:12px;
}
.normalview {
	display:inline;
}
.listview {
	display: none;
}

div.map_container {
	padding:15px;
}


#contentheader{ width: 100vw; }

.thumbnail img {
	cursor: pointer;	
}
.thumbnail img:hover {
	opacity: 0.7;
}

#whatsnew {
}

#whatsnew p {
	margin-top: 0px;
	line-height:20px;
	margin-left:5px;
	padding:15px;
	border-bottom:1px dotted #aaa;
}
#whatsnew p span {
	margin-right: 15px;
	font-weight:bold;
	color:white;
	background-color:#00357e;
	padding:4px;
	font-size:11px;

}
#whatsnew div.scroll {
	padding: 0px;
	font-size: 90%;
	padding: 10px 10px;
	height: 130px;
	overflow-y: scroll;
	border: 1px solid #aaa;
	border-color: #aaa #444 #444 #aaa;
	margin: 5px 0px;
}
#whatsnew .date {
	font-weight: bold;
	letter-spacing: 1px;
	color: #234;
}


a:hover {

	text-decoration: underline;
}
/*a:hover img {
    opacity:0.8;
	filter: alpha(opacity=70);
}*/

.pickupmenu {
    position: relative;
    margin: 2em 0;
    padding: 20px;
    border: solid 3px #d0111b;
    border-radius: 8px;
}

.pickupmenu .box-title {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 19px;
    background: #FFF;
    color: #d0111b;
    font-weight: bold;
}
.pickupmenu p {
	
}
.pickupmenu ul {

	font-size:;
}
.button {
  display: inline-block;
  width: ;
  height: 54px;
  padding:0px 15px;
  text-align: center;
  text-decoration: none;
  line-height: 54px;
  outline: none;
  background-color: #1165ac;
  color: #fff;
  border-radius:33px;
}
.button:hover {
  background-color: #333;
  text-decoration:none;
}
.button::before,
.button::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}


#inquiry table {
  border-collapse: collapse;
  width: 100%;
}
#inquiry input[type="text"],
#inquiry textarea {
  width: 100%;
}
#inquiry textarea {
  height: 8em;
}
#inquiry th,
#inquiry td {
  padding: 20px 10px;
  border-top: 1px solid #aaa;
  border-bottom: 1px solid #aaa;
}

#inquiry th {
  white-space: nowrap;
  width: 1px;
  color: #900;
  text-align: left;
  font-weight: normal;
}
#inquiry .error {
  margin: 0;
  color: #f00;
}
table.confirm {
  width: 100%;
  border-collapse: collapse;
}
table.confirm th,
table.confirm td {
  padding: 20px 10px;
  border-top: 1px solid #aaa;
  border-bottom: 1px solid #aaa;
}
table.confirm th {
  white-space: nowrap;
  width: 1px;
  color: #900;
  text-align: left;
  font-weight: normal;
}
.buttons {
  text-align: center;
  margin-top: 1em;
}
.buttons form {
  display: inline;
}
.buttons input[type="submit"] {
  background-color: #333;
  color: #fff;
  padding: 20px;
  font-size: 16px;
  width: 200px;
  border: none;
  cursor: pointer;
  border-radius: 3px;
  transition: 0.3s;
  -webkit-appearance: none;
}
.buttons input[type="submit"],
.buttons input[type="submit"]:focus,
.buttons input[type="submit"]::-moz-focus-inner {
  outline: none;
  border: none;
}
.buttons input[type="submit"]:hover {
  background-color: #e0c3ba;
}


.qa-list dl {
    position: relative;
    margin: 30px 0 0;
    cursor: pointer;
    border: 1px solid #DDD;
}
.qa-list dl:first-child {
  margin-top: 0;
}
.qa-list dl::after {
    position: absolute;
    top: 27px;
    right: 26px;
    display: block;
    width: 7px;
    height: 7px;
    margin: auto;
    content: '';
    transform: rotate(135deg);
    border-top: 2px solid #000;
    border-right: 2px solid #000;
}
.qa-list .open::after {
    transform: rotate(-45deg);
}
.qa-list dl dt {
    position: relative;
    margin: 0;
    padding: 20px 20px 20px 60px;
    font-weight: bold;
    background: #DDD;
}
.qa-list dl dt::before {
    font-size: 22px;
    line-height: 1;
    position: absolute;
    top: 20px;
    left: 20px;
    display: block;
    content: 'Q.';
    color: #e30831;
}
.qa-list dl dd::before {
    font-size: 22px;
    line-height: 1;
    position: absolute;
    left: 20px;
    display: block;
    content: 'A.';
    font-weight: bold;
    color: #3285bf;
}
.qa-list dl dd {
    position: relative;
    margin: 0;
    padding: 20px 20px 20px 60px;
}
.qa-list dl dd p {
    margin: 30px 0 0;
}
.qa-list dl dd p:first-child{
    margin-top: 0;
}

@media screen and (max-width: 767px) {
 .qa-list dl {
    margin: 10px 0 0;
}
.qa-list dl:after {
    top: 20px;
    right: 20px;
    width: 7px;
    height: 7px;
}
.qa-list dl dt {
    padding: 16px 16px 16px 50px;
    font-size: 14px;
}
.qa-list dl dt::before {
    font-size: 14px;
    top: 20px;
    left: 20px;
}
.qa-list dl dd::before {
    font-size: 14px;
    left: 20px;
    margin-top: 5px;
}
.qa-list dl dd {
    margin: 0;
    padding: 16px 16px 16px 50px;
    font-size: 14px;
}
.qa-list dl dd p {
    margin: 30px 0 0;
}
.qa-list dl dd p:first-child{
    margin-top: 0;
}
}




.hover10 {
  transition: all 0.6s ease 0s;
}
.hover10:hover {

	filter: grayscale(100%);
}
a:hover {

	text-decoration: underline;
	/*color:#FF0000;*/
}
a:hover img {
    opacity:0.8;
	filter: alpha(opacity=70);
}

.arrow {
  position: relative;
  padding: .5em .75em;
  background-color: #f0f0f0;
  border-radius: 6px;
  margin-bottom:30px;
box-shadow: 2px 2px 4px rgba(0, 0, 0, .1) inset;
}
.arrow::after {
  position: absolute;
  top: 100%;
  left: 30px;
  content: '';
  width: 0;
  height: 0;
  border: 10px solid transparent;
  border-top: 15px solid #f0f0f0;

}
.red {
	color: #900;
}

.curefit-price {
	border-collapse: collapse;
	white-space: nowrap;
	border: 3px solid #ddd;
	width:95%;
}
.curefit-price td {
	border: 1px solid #ddd;
	padding: 5px 15px;
}

table.arrange {
	font-size:90%;
	line-height:150%;
	border-collapse: collapse;
	width:100%;


}
table.arrange td {
	padding:1px 8px;
	border:1px solid #999;
	padding:12px;	

}

table.arrange td span {
	background-color: #E00; padding:2px 8px; border-radius:22px; color:white; font-weight:bold;
}
table.arrange th {
	background-color: #F6F6F6;
	font-weight:bold;
	border:1px solid #999;
	padding:12px;
	text-align:center;

}
.profile {
	font-size:30px; font-family:meiryo; text-align:180%; margin-bottom:10px;
}
.profile span {
	font-size:13px; font-weight:normal; margin-left:5px;
}

.mainbox {
	box-shadow: 2px 2px 7px 0px rgba(255,255,255,0.45) inset,-2px -2px 7px 0px rgba(0,0,0,0.45) inset;
	border:1px solid #aaa;
	border-radius:5px;
	padding:18px;
	margin-top:15px;
	background-color:#F7F7F7;
	line-height:160%;
	font-family:meiryo;
}
.mainbox ol li {
	padding-bottom: 15px;
}

.space {
  padding-top: 90px;
  /*background-color:#efe7d5*/
}
.space img {
  width: 100%;
  height:auto;
}
.radius {
	background-color:gray;
	padding:4px;
	font-weight:bold;
	color:white;
	border-radius:33px;
	display:inline-block;
	font-size:14px;
	text-align:center;
}
.shift_btn {
  display: inline-block;
  width: auto;
  padding:0px 15px;
  text-align: center;
  text-decoration: none;
  line-height: 40px;
  outline: none;
  color: #d0111b;
  border:1px solid #d0111b;
  background-color: #fff;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.shift_btn:hover {
  color: #fff;
  border:1px solid #fff;
  background-color: #d0111b;
}
.close {
  background-color: #1e2e53;
  color: white;
  padding: 20px;
  border-radius: 50%;
}
.circle {
	
}
 .circle img {
	 width:70%;
	 height:auto;
}
.hover330 {
  cursor: pointer;
  max-width: 330px;
  overflow: hidden;
  width: 100%;
  max-height:220px;
  margin:auto;
}
.hover330 img {
  height: auto;
 transition: transform .9s ease; 
 
  
}
.hover330:hover img {
  transform: scale(1.2); /* 拡大 */
}